<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>A Föld sivatagai</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            #menu ul{
                list-style:none;
            }
            #menu ul li{
                margin-right:10px;
                float: left;
            }

            #texts {
                clear:both;
            }

        </style>

    </head>
    <body>

        <div id="menu">
            <ul>
                <li><a href="szahara.html">Szahara</a></li>
                <li><a href="gobi.html">Góbi</a></li>
                <li><a href="thar.html">Thar</a></li>
            </ul>
        </div>
        <br><hr>
        <h1>Sivatagok</h1>
        <p> A sivatag olyan terület, amelynek vízháztartása állandóan veszteséges.
            Az ilyen helyeken az éves csapadék általában nem éri el a 250 mm-t.
            Vannak olyan helyek, ahol évekig nem esik az eső.
            A szárazság miatt a talaj terméketlen; többnyire csak
            a kimondottan szárazságtűrő és pozsgás fajok élnek meg itt.
            Maga a talaj azonban éppen olyan változatos lehet, 
            mint a termékeny tájakon, és eszerint a sivatag lehet:<br>

            sziklasivatag<br>
            kősivatag<br>
            kavicssivatag<br>
            homoksivatag<br>
            agyagsivatag<br>
            sósivatag.</p>
        <div id="texts">
            <table border="1">

                <tbody>
                    <tr>
                        <td> 	<img title="Szahara" src="https://upload.wikimedia.org/wikipedia/commons/9/98/Sahara_desert.jpg" width="300"> </td>
                        <td>
                            <ul>
                                <li>Algéria</li> 
                                <li>Csád</li>        
                                <li>Egyiptom</li>
                                <li>Eritrea</li>
                            </ul>
                        </td>
                    </tr>

                    <tr>
                        <td>
                            <ul>
                                <li>Kína</li> 
                                <li>Mongólia</li>
                            </ul>      
                        </td>
                        <td> 	<img title="Góbi" src="https://upload.wikimedia.org/wikipedia/commons/8/85/Gobi_106.49229E_41.93582N.png" width="300"> </td>
                    </tr>

                    <tr>
                        <td> 	<img title="Thár" src="https://upload.wikimedia.org/wikipedia/commons/b/bd/Thar_Desert_satellite.jpg" width="300"> </td>
                        <td>
                            India

                            <ul>
                                <li>Dzsaiszalmer</li> 
                                <li>Bíkánér</li>        
                                <li>Dzsódhpur</li>
                            </ul>

                        </td>
                    </tr>
                </tbody>
            </table>
            <input type="button" value="A föld további sivatagai" >
        </div>
    </body>
</html>
